#header #a{
    top:0 !important;
}

/* HOME */

#slider{
    padding:15px 0 0;
    box-shadow: inset 0 -20px 0px #fff;
}

#slider .ms-thumb-list.ms-dir-h .ms-thumbs-cont .ms-thumb-frame{
    width:90px;
    height:45px;
    border-radius:0;
    line-height:45px;
    color:#fff;
    font-size:15px;
    text-transform: uppercase;
    text-align: left;
    padding:0 5px 0 20px;
    text-indent: 0;
}

#slider .ms-thumb-list.ms-dir-h .ms-thumbs-cont .ms-thumb-frame .ms-thumb{
    width:100%;
    overflow:hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}



/* INFO */

#infos section{
    margin-top:50px;
}
#infos section img{
    margin-bottom:35px;
    display:block;
    width:100%;
    max-width:320px;
}


/* ********************** de Mobile a TABLET ********************** */

@media only screen and (min-width: 768px) {
    
    #slider{
        margin:0;
        padding:20px 0 0 ;
    }
    #slider .ms-thumb-list.ms-dir-h .ms-thumbs-cont .ms-thumb-frame{
        width:125px;
        margin-left:20px;
        font-size:20px;
        height:50px;
        line-height:50px;
    }
    
    
    /* INFO */
    
    #infos section{
        margin-top:65px;
    }
    #infos section img{
    }
    
}




/* ********************** de Tablet a DESKTOP ********************** */

@media only screen and (min-width: 980px) {
    #slider{
        padding:50px 0 0 ;
    }
    #slider .ms-thumb-list.ms-dir-h .ms-thumbs-cont .ms-thumb-frame{
        width:145px;
        margin-left:20px;
        height:56px;
        line-height:56px;
    }
    
}